debhelper knows about qmake; bump required version in debian/control,
[debian/fosdem-schedule.git] / Changelog